{
	"104001611_0": "An Tiki Thera",
	"104001611_1": "\"73,800. 73,801.\"",
	"104001611_2": "\"Ever since the day I lost my mother, I've grown rather accustomed to being left behind.\"",
	"104001611_3": "\"Nevertheless, I'll see you both soon enough. My life, our lives, were never in our hands.\"",
	"104001611_4": "\"Well, hello. Is someone having final doubts, perhaps?\"",
	"104001611_5": "\"I will do whatever it takes for the revolution. Besides... I'd rather do that than sacrifice someone else.\"",
	"104001611_6": "\"Hahahaha! What's this? Have your true feelings been revealed at last?\"",
	"104001611_7": "\"So that's what you were counting. The number of sins you must bear. How egotistical...\"",
	"104001611_8": "\"Maybe you would understand if you still had any humanity left in you.\"",
	"104001611_9": "\"It's finally over!\"",
	"104001611_10": "\"I didn't think it'd ever end...\"",
	"104001611_11": "\"Good job... And thank you, Hibiki.\"",
	"104001611_12": "\"Huh? But why? I should be the one thanking you!\"",
	"104001611_13": "\"You said you'd work hard on your missions and your homework, and that's exactly what you're doing.\"",
	"104001611_14": "\"I just go with whatever's easiest, really.\"",
	"104001611_15": "\"I'm not smart enough to know what's right or wrong. Pretty dumb of me, huh?\"",
	"104001611_16": "\"Sounds like you, all right.\"",
	"104001611_17": "\"Like me?\"",
	"104001611_18": "\"That's right!\"",
	"104001611_19": "\"It's not much longer now!\"",
	"104001611_20": "\"Yeah, only two more days!\"",
	"104001611_21": "\"In two days, it'll be your birthd—!\"",
	"104001611_22": "\"Ouch!\"",
	"104001611_23": "\"Why all the commotion?\"",
	"104001611_24": "\"We about heard it from Chris-san!\"",
	"104001611_25": "\"You mean Hibiki's birthday?\"",
	"104001611_26": "\"Wait, Chris-chan told you about my birthday?\"",
	"104001611_27": "\"You remembered it!\"",
	"104001611_28": "\"Hey, d-don't get the wrong idea! It just popped into my head is all!\"",
	"104001611_29": "\"Methinks the lady doth protest too much.\"",
	"104001611_30": "\"You got that right. The look on her face says it all!\"",
	"104001611_31": "\"Ngh... Shut up, you two! Anyway, it's time for us to report to HQ!\"",
	"104001611_32": "\"That's everyone. Now, let's begin our after-school briefing. Pull up the visuals, will you?\"",
	"104001611_33": "\"Yes, sir.\"",
	"104001611_34": "\"Judging by the ancient texts and legends from Tsuki Shrine, and our previous battle with the alchemists...\"",
	"104001611_35": "\"Their next move must involve the mirror image of Orion that's carved into the earth.\"",
	"104001611_36": "\"There's no doubt about it. They're after divine power, and they're going to open the Divine Gate to get it!\"",
	"104001611_37": "\"We're currently working with the Shrine Association to bolster their defenses and evacuate the area.\"",
	"104001611_38": "\"Mmm...\"",
	"104001611_39": "\"A ley line ritual on an even greater scale...\"",
	"104001611_40": "(We barely held our own against the monster at Val Verde... What'll happen if they use more ley line energy?)",
	"104001611_41": "\"How powerful does this monster need to be?!\"",
	"104001611_42": "\"Considering the gate, a monster that transcends the divine...\"",
	"104001611_43": "\"How the hell are we supposed to fight something like that?!\"",
	"104001611_44": "\"But we have to do something...\"",
	"104001611_45": "\"If we're going to do something, we'll need the power of a god-killer.\"",
	"104001611_46": "\"A god...\"",
	"104001611_47": "\"...killer?\"",
	"104001611_48": "\"There are legends from all over the world involving the deaths of gods... Or at least beings seen as such.\"",
	"104001611_49": "\"Some German records from the last great war attest to eugenics eventually creating the power to kill a god.\"",
	"104001611_50": "\"So maybe we can—\"",
	"104001611_51": "\"No, that's the thing...\"",
	"104001611_52": "\"The Val Verde documents and other wartime papers we could have used from the old Kazanari Institute...\"",
	"104001611_53": "\"They were all destroyed by Lodgemaster Adam Weishaupt.\"",
	"104001611_54": "\"...But what if that means those papers contained a kernel of truth?\"",
	"104001611_55": "\"Maybe he destroyed those documents to stop people from discovering the power hidden within them.\"",
	"104001611_56": "\"In other words... There IS something we can use to stop them?!\"",
	"104001611_57": "\"Perhaps.\"",
	"104001611_58": "\"So god-killers...\"",
	"104001611_59": "\"...really do exist.\"",
	"104001611_60": "\"Ogawa!\"",
	"104001611_61": "\"Yes, sir. I'll have the investigation team start work with all major governments to uncover what they can.\"",
	"104001611_62": "\"We're counting on you!\"",
	"104001611_63": "\"A god-slaying power to combat the divine...\"",
	"104001611_64": "\"...Surely it couldn't be Gungnir, could it?\"",
	"104001611_65": "\"I'd considered that possibility too, but despite its German origin, I've never heard of it killing any gods.\"",
	"104001611_66": "\"Well, I guess all we can do right now is wait.\"",
	"104001611_67": "\"Until they decontaminate our Gears, we have nothing to—\"",
	"104001611_68": "\"Oh, oh! Brainwave!\"",
	"104001611_69": "\"Wh-What?!\"",
	"104001611_70": "\"I have an idea! How about we throw Hibiki-san a birthday party?!\"",
	"104001611_71": "\"Huh?! We have more important things to think about right now...\"",
	"104001611_72": "\"But... Don't you want a party?\"",
	"104001611_73": "\"Birthdays only come around once a year, you know?\"",
	"104001611_74": "\"Yeah, I know, but...\"",
	"104001611_75": "\"We can't just let it pass by. Birthdays are a legit cause for celebration, Hibiki-san.\"",
	"104001611_76": "\"Well, I guess...\"",
	"104001611_77": "\"Stop acting so carefree. Can't you see you're putting her on the spot?\"",
	"104001611_78": "\"Carefree?\""
}